@charset "utf-8";
/* CSS Doc */

h1, h3 {
    font-family: 'open_sansbold', sans-serif;
    font-weight: 600;
    font-style: normal;
    text-transform: none;
    line-height: 1.2;
    text-align: left;
}

h2, h4, .image-caption, time {
    font-family: 'Georgia', serif;
    font-weight: normal;
    font-style: italic;
}


p, li,
.article-content, .timeline, 
.bottom-subheader-title, .contact-us, .email {
    font-family: 'open_sansregular', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    text-align: left;
}

h5, h6 {

}

.quote {
    font-family: 'open_sansitalic';
    font-weight: 400;
    font-style: italic;  
}


h2 {
    line-height: 1.2;
    font-size: 16px;
}

h3 {
    font-size: 24px;
    line-height: 1.25;
}

h4 {
    font-size: 24px;
    line-height: 1.25;
    color: #00b3be;
    text-align: left;
}

p,
#form-messages {
    line-height: 1.1;
    font-size: 14px;
}

.article-content, .quote, .timeline {
    font-size: 16px !important;     
    line-height: 1.5;
}

.contact-us, .email {
    font-size: 1rem;
    line-height: 1.5;   
}